@font-face {
    font-family: 'Antic Didone';
    src: url('AnticDidone-Regular.eot');
    src: local('Antic Didone Regular'), local('AnticDidone-Regular'),
        url('AnticDidone-Regular.eot?#iefix') format('embedded-opentype'),
        url('AnticDidone-Regular.woff2') format('woff2'),
        url('AnticDidone-Regular.woff') format('woff'),
        url('AnticDidone-Regular.ttf') format('truetype'),
        url('AnticDidone-Regular.svg#AnticDidone-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Lato';
    src: url('Lato-Bold.eot');
    src: local('Lato Bold'), local('Lato-Bold'),
        url('Lato-Bold.eot?#iefix') format('embedded-opentype'),
        url('Lato-Bold.woff2') format('woff2'),
        url('Lato-Bold.woff') format('woff'),
        url('Lato-Bold.ttf') format('truetype'),
        url('Lato-Bold.svg#Lato-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Lato';
    src: url('Lato-Light.eot');
    src: local('Lato-Light'),
        url('Lato-Light.eot?#iefix') format('embedded-opentype'),
        url('Lato-Light.woff2') format('woff2'),
        url('Lato-Light.woff') format('woff'),
        url('Lato-Light.ttf') format('truetype'),
        url('Lato-Light.svg#Lato-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Lato';
    src: url('Lato-Black.eot');
    src: local('Lato Black'), local('Lato-Black'),
        url('Lato-Black.eot?#iefix') format('embedded-opentype'),
        url('Lato-Black.woff2') format('woff2'),
        url('Lato-Black.woff') format('woff'),
        url('Lato-Black.ttf') format('truetype'),
        url('Lato-Black.svg#Lato-Black') format('svg');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Lato';
    src: url('Lato-Regular.eot');
    src: local('Lato Regular'), local('Lato-Regular'),
        url('Lato-Regular.eot?#iefix') format('embedded-opentype'),
        url('Lato-Regular.woff2') format('woff2'),
        url('Lato-Regular.woff') format('woff'),
        url('Lato-Regular.ttf') format('truetype'),
        url('Lato-Regular.svg#Lato-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Lato Hairline';
    src: url('Lato-Hairline.eot');
    src: local('Lato-Hairline'),
        url('Lato-Hairline.eot?#iefix') format('embedded-opentype'),
        url('Lato-Hairline.woff2') format('woff2'),
        url('Lato-Hairline.woff') format('woff'),
        url('Lato-Hairline.ttf') format('truetype'),
        url('Lato-Hairline.svg#Lato-Hairline') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('Poppins-ExtraBold.eot');
    src: local('Poppins ExtraBold'), local('Poppins-ExtraBold'),
        url('Poppins-ExtraBold.eot?#iefix') format('embedded-opentype'),
        url('Poppins-ExtraBold.woff2') format('woff2'),
        url('Poppins-ExtraBold.woff') format('woff'),
        url('Poppins-ExtraBold.ttf') format('truetype'),
        url('Poppins-ExtraBold.svg#Poppins-ExtraBold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('Poppins-Black.eot');
    src: local('Poppins Black'), local('Poppins-Black'),
        url('Poppins-Black.eot?#iefix') format('embedded-opentype'),
        url('Poppins-Black.woff2') format('woff2'),
        url('Poppins-Black.woff') format('woff'),
        url('Poppins-Black.ttf') format('truetype'),
        url('Poppins-Black.svg#Poppins-Black') format('svg');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('Poppins-Bold.eot');
    src: local('Poppins Bold'), local('Poppins-Bold'),
        url('Poppins-Bold.eot?#iefix') format('embedded-opentype'),
        url('Poppins-Bold.woff2') format('woff2'),
        url('Poppins-Bold.woff') format('woff'),
        url('Poppins-Bold.ttf') format('truetype'),
        url('Poppins-Bold.svg#Poppins-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('Poppins-Thin.eot');
    src: local('Poppins Thin'), local('Poppins-Thin'),
        url('Poppins-Thin.eot?#iefix') format('embedded-opentype'),
        url('Poppins-Thin.woff2') format('woff2'),
        url('Poppins-Thin.woff') format('woff'),
        url('Poppins-Thin.ttf') format('truetype'),
        url('Poppins-Thin.svg#Poppins-Thin') format('svg');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('Poppins-Medium.eot');
    src: local('Poppins Medium'), local('Poppins-Medium'),
        url('Poppins-Medium.eot?#iefix') format('embedded-opentype'),
        url('Poppins-Medium.woff2') format('woff2'),
        url('Poppins-Medium.woff') format('woff'),
        url('Poppins-Medium.ttf') format('truetype'),
        url('Poppins-Medium.svg#Poppins-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('Poppins-Regular.eot');
    src: local('Poppins Regular'), local('Poppins-Regular'),
        url('Poppins-Regular.eot?#iefix') format('embedded-opentype'),
        url('Poppins-Regular.woff2') format('woff2'),
        url('Poppins-Regular.woff') format('woff'),
        url('Poppins-Regular.ttf') format('truetype'),
        url('Poppins-Regular.svg#Poppins-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('Poppins-Light.eot');
    src: local('Poppins Light'), local('Poppins-Light'),
        url('Poppins-Light.eot?#iefix') format('embedded-opentype'),
        url('Poppins-Light.woff2') format('woff2'),
        url('Poppins-Light.woff') format('woff'),
        url('Poppins-Light.ttf') format('truetype'),
        url('Poppins-Light.svg#Poppins-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('Poppins-SemiBold.eot');
    src: local('Poppins SemiBold'), local('Poppins-SemiBold'),
        url('Poppins-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('Poppins-SemiBold.woff2') format('woff2'),
        url('Poppins-SemiBold.woff') format('woff'),
        url('Poppins-SemiBold.ttf') format('truetype'),
        url('Poppins-SemiBold.svg#Poppins-SemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('Poppins-ExtraLight.eot');
    src: local('Poppins ExtraLight'), local('Poppins-ExtraLight'),
        url('Poppins-ExtraLight.eot?#iefix') format('embedded-opentype'),
        url('Poppins-ExtraLight.woff2') format('woff2'),
        url('Poppins-ExtraLight.woff') format('woff'),
        url('Poppins-ExtraLight.ttf') format('truetype'),
        url('Poppins-ExtraLight.svg#Poppins-ExtraLight') format('svg');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

